.html
{
	background: #FFFFFF url("../images/vertical_cloth_%402xpink.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 838px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 7px;
}

#u3952
{
	z-index: 10;
	width: 1224px;
	height: 5px;
	left: -100px;
}

#pu3949-3
{
	width: 0.01px;
	margin-top: 18px;
	position: relative;
}

#u3949-3
{
	z-index: 3;
	width: 1024px;
	min-height: 233px;
	margin-right: -10000px;
}

#u3955
{
	z-index: 15;
	margin-right: -10000px;
	margin-top: 7px;
	left: 576px;
}

#u3962
{
	z-index: 17;
	width: 366px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 64px;
}

#menuu3964
{
	z-index: 19;
	width: 618px;
	margin-right: -10000px;
	margin-top: 191px;
	left: 389px;
}

#u3995
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	top: 4px;
}

#u3996
{
	width: 101px;
}

#u3999-4
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
}

#u3996:hover #u3999-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u4009
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 103px;
}

#u4012
{
	width: 101px;
	padding-bottom: 9px;
}

#u4012:hover
{
	margin: 0px;
}

#u4014-4
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
	top: 4px;
}

#u3996.MuseMenuActive #u3999-4,#u4012:hover #u4014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u4016
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 206px;
}

#u4017
{
	width: 101px;
	padding-bottom: 9px;
}

#u4012.MuseMenuActive,#u4017:hover
{
	margin: 0px;
}

#u4018-4
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
	top: 4px;
}

#u4012.MuseMenuActive #u4014-4,#u4017:hover #u4018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u3988
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 309px;
}

#u3991
{
	width: 101px;
	padding-bottom: 9px;
}

#u4017.MuseMenuActive,#u3991:hover
{
	margin: 0px;
}

#u3993-4
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
	top: 4px;
}

#u4017.MuseMenuActive #u4018-4,#u3991:hover #u3993-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u4002
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 412px;
}

#u4005
{
	width: 102px;
	padding-bottom: 9px;
}

#u3991.MuseMenuActive,#u4005:hover
{
	margin: 0px;
}

#u4008-4
{
	width: 102px;
	min-height: 25px;
	margin-right: -10000px;
	top: 4px;
}

#u3991.MuseMenuActive #u3993-4,#u4005:hover #u4008-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u3965
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 516px;
}

#u3966
{
	width: 102px;
	padding-bottom: 9px;
}

#u4005.MuseMenuActive,#u3966:hover
{
	margin: 0px;
}

#u3966.MuseMenuActive
{
	margin: 0px;
}

#u3968-4
{
	width: 102px;
	min-height: 25px;
	margin-right: -10000px;
	top: 4px;
}

#u4005.MuseMenuActive #u4008-4,#u3966:hover #u3968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u3966.MuseMenuActive #u3968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u4141
{
	z-index: 69;
	width: 32px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 975px;
}

#pu3953
{
	width: 0.01px;
	left: -309px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u3953
{
	z-index: 56;
	width: 126px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 139px;
}

#u3950
{
	z-index: 58;
	width: 186px;
	margin-right: -10000px;
	margin-top: 307px;
	left: 165px;
}

#u3947
{
	z-index: 60;
	width: 186px;
	margin-right: -10000px;
	margin-top: 178px;
	left: 36px;
}

#u3944
{
	z-index: 62;
	width: 126px;
	margin-right: -10000px;
	margin-top: 441px;
	left: 1349px;
}

#u4023
{
	z-index: 64;
	width: 113px;
	margin-right: -10000px;
	margin-top: 255px;
	left: 1308px;
}

#u3960
{
	z-index: 66;
	width: 228px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 1358px;
}

#u3950_img,#u3947_img,#u3960_img
{
	padding-right: 1px;
}

#u3957
{
	z-index: 68;
	width: 960px;
	height: 1px;
	margin-right: -10000px;
	left: 341px;
}

#u162
{
	z-index: 71;
	width: 960px;
	height: 1px;
	border-color: #000000;
	background-color: #444444;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 341px;
}

#u357
{
	z-index: 72;
	width: 960px;
	height: 1px;
	border-color: #000000;
	background-color: #444444;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 341px;
}

#u2104
{
	z-index: 73;
	width: 1024px;
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	-moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #ED62A0;
	-moz-border-radius: 0px 0px 70px 0px ;
	-webkit-border-radius: 0px 0px 70px 0px ;
	-khtml-border-radius: 0px 0px 70px 0px ;
	border-radius: 0px 0px 70px 0px ;
	padding-bottom: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 309px;
}

#u2553
{
	z-index: 75;
	width: 585px;
	background-color: transparent;
	-moz-border-radius: 70px 0px 70px 0px ;
	-webkit-border-radius: 70px 0px 70px 0px ;
	-khtml-border-radius: 70px 0px 70px 0px ;
	border-radius: 70px 0px 70px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 33px;
}

#u2559
{
	z-index: 77;
	width: 310px;
	background-color: transparent;
	-moz-border-radius: 70px 0px 70px 0px ;
	-webkit-border-radius: 70px 0px 70px 0px ;
	-khtml-border-radius: 70px 0px 70px 0px ;
	border-radius: 70px 0px 70px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 669px;
}

#u2516
{
	z-index: 74;
	width: 1024px;
	height: 29px;
	border-color: #000000;
	background-color: #ED62A0;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 309px;
}

#u2565
{
	z-index: 79;
	width: 113px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-webkit-transform: matrix(0.6561,-0.7547,0.7547,0.6561,-31,65);
	-ms-transform: matrix(0.6561,-0.7547,0.7547,0.6561,-31,65);
	-o-transform: matrix(0.6561,-0.7547,0.7547,0.6561,-31,65);
	transform: matrix(0.6561,-0.7547,0.7547,0.6561,-31,65);
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 959px;
}

#u4023_img,#u2565_img
{
	padding-bottom: 22px;
}

#u2571
{
	z-index: 81;
	width: 75px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-khtml-border-radius: 40px;
	border-radius: 40px;
	-webkit-transform: matrix(0.9455,0.3256,-0.3256,0.9455,16,-10);
	-ms-transform: matrix(0.9455,0.3256,-0.3256,0.9455,16,-10);
	-o-transform: matrix(0.9455,0.3256,-0.3256,0.9455,16,-10);
	transform: matrix(0.9455,0.3256,-0.3256,0.9455,16,-10);
	position: relative;
	margin-right: -10000px;
	margin-top: 611px;
	left: 874px;
}

#u2571_img
{
	padding-bottom: 15px;
}

#u2576
{
	z-index: 83;
	width: 131px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0.9455,0.3256,-0.3256,0.9455,29,-17);
	-ms-transform: matrix(0.9455,0.3256,-0.3256,0.9455,29,-17);
	-o-transform: matrix(0.9455,0.3256,-0.3256,0.9455,29,-17);
	transform: matrix(0.9455,0.3256,-0.3256,0.9455,29,-17);
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 1193px;
}

#u2576_img
{
	padding-bottom: 25px;
}

#u2579
{
	z-index: 85;
	width: 84px;
	-webkit-transform: matrix(0.9962,0.0872,-0.0872,0.9962,4,-3);
	-ms-transform: matrix(0.9962,0.0872,-0.0872,0.9962,4,-3);
	-o-transform: matrix(0.9962,0.0872,-0.0872,0.9962,4,-3);
	transform: matrix(0.9962,0.0872,-0.0872,0.9962,4,-3);
	position: relative;
	margin-right: -10000px;
	margin-top: 474px;
	left: 1248px;
}

#u2585
{
	z-index: 87;
	width: 84px;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-webkit-transform: matrix(0.342,-0.9397,0.9397,0.342,-19,72);
	-ms-transform: matrix(0.342,-0.9397,0.9397,0.342,-19,72);
	-o-transform: matrix(0.342,-0.9397,0.9397,0.342,-19,72);
	transform: matrix(0.342,-0.9397,0.9397,0.342,-19,72);
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 324px;
}

#u2579_img,#u2585_img
{
	padding-bottom: 16px;
}

#u2588
{
	z-index: 89;
	width: 161px;
	-webkit-transform: matrix(0.8572,-0.515,0.515,0.8572,-37,55);
	-ms-transform: matrix(0.8572,-0.515,0.515,0.8572,-37,55);
	-o-transform: matrix(0.8572,-0.515,0.515,0.8572,-37,55);
	transform: matrix(0.8572,-0.515,0.515,0.8572,-37,55);
	position: relative;
	margin-right: -10000px;
	margin-top: 474px;
	left: 323px;
}

#u2588_img
{
	padding-bottom: 31px;
}

#u2591
{
	z-index: 91;
	width: 154px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0.9397,0.342,-0.342,0.9397,31,-22);
	-ms-transform: matrix(0.9397,0.342,-0.342,0.9397,31,-22);
	-o-transform: matrix(0.9397,0.342,-0.342,0.9397,31,-22);
	transform: matrix(0.9397,0.342,-0.342,0.9397,31,-22);
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 761px;
}

#u2597
{
	z-index: 93;
	width: 59px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-webkit-transform: matrix(0.7771,-0.6293,0.6293,0.7771,-12,25);
	-ms-transform: matrix(0.7771,-0.6293,0.6293,0.7771,-12,25);
	-o-transform: matrix(0.7771,-0.6293,0.6293,0.7771,-12,25);
	transform: matrix(0.7771,-0.6293,0.6293,0.7771,-12,25);
	position: relative;
	margin-right: -10000px;
	margin-top: 620px;
	left: 775px;
}

#u2303-12
{
	z-index: 95;
	width: 960px;
	min-height: 232px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 341px;
}

#u2303-2
{
	padding-bottom: 2px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2303
{
	font-size: 27px;
	font-family: satisfy, cursive;
	font-weight: 400;
}

#u2303-4,#u2303-7,#u2303-10
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2303-2  span,#u2303-4  span,#u2303-7  span,#u2303-10  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2601
{
	z-index: 107;
	width: 59px;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-border-radius: 80px;
	-webkit-border-radius: 80px;
	-khtml-border-radius: 80px;
	border-radius: 80px;
	-webkit-transform: matrix(0.7771,-0.6293,0.6293,0.7771,-12,25);
	-ms-transform: matrix(0.7771,-0.6293,0.6293,0.7771,-12,25);
	-o-transform: matrix(0.7771,-0.6293,0.6293,0.7771,-12,25);
	transform: matrix(0.7771,-0.6293,0.6293,0.7771,-12,25);
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 1014px;
}

#u3883
{
	z-index: 109;
	width: 275px;
	position: relative;
	margin-right: -10000px;
	margin-top: 513px;
	left: 1230px;
}

#u3884
{
	z-index: 110;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u3886
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u3888
{
	z-index: 114;
	width: 186px;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: relative;
	margin-right: -10000px;
	margin-top: 471px;
	left: 165px;
}

#pu3958
{
	width: 0.01px;
	left: -100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3958
{
	z-index: 2;
	width: 1224px;
	margin-right: -10000px;
}

#u3958_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u3959-4
{
	z-index: 6;
	width: 213px;
	min-height: 21px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 909px;
}

#u3959-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 7px -10000px -1px 0px;
}

#u3946-4
{
	z-index: 11;
	width: 836px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 100px;
}

#u3946-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 6px -10000px 0px 0px;
}

